Storyden
Auth

Auth Email Password Signup

Register a new account with a email and password.

POST
/auth/email-password/signup

Register a new account with a email and password.

Authorization

cookiestoryden-session<token>

Query Parameters

invitation_id?string

Unique invitation ID.

Formatxid

Request Body

application/json
  1. body
email*EmailAddress

A valid email address.

password*string
handle?AccountHandle

The unique @ handle of an account.

Response Body

OK

application/json
  1. response
id*string
Example Request
curl -X POST 'https://example.com/api/auth/email-password/signup' \  -H 'Content-Type: application/json' \  -d '{  "email": "string",  "password": "string"}'
Example Response
{  "id": "string"}